LINUX.ORG.RU

Plasma Workspaces 4.11: A long term release

 


0

2

Aaron Seigo сообщает:

We are nearing the soft feature freeze for the 4.11 release, and that seemed like a good time to share some news. Plasma Workspaces 4.11 is going to significant for two reasons:

  • It will be the last feature release in the 4.x series of Plasma Workspaces. Feature development will switch fully to the Qt5 and KDE Frameworks 5 based Plasma Workspaces 2.
  • We will be providing stabilization releases (bug fixes, translation improvements, etc.) for two years for the 4.11 release of KDE Plasma Workspaces.

Before going into more details, let me offer a preemptive clarification:

This does not effect, in any way, anything other than the code currently in the kde-workspace repository. Applications are not affected, kdelibs and kderuntime will continue on as they currently are (with kdelibs in a feature freeze of its own already). I fully expect there to be a 4.12 and likely a 4.13 release of the applications, and how long that goes on will be up to the application developers and release team.

With that out of the way, some details!

★★★★★

We will be providing stabilization releases (bug fixes, translation improvements, etc.) for two years for the 4.11 release of KDE Plasma Workspaces.

Круто, чё.

Difrex ★★★★ ()

Они лучше бы в 4.10 проблемы устранили бы. Ужаснейший релиз со времен падения плазм.

firestarter ★★★☆ ()

Значит скоро можно ждать KDE5?

bsdfun ★★★★★ ()
Ответ на: комментарий от firestarter

Они лучше бы в 4.10 проблемы устранили бы. Ужаснейший релиз со времен падения плазм.

Чем же? Или уже была тема на лоре, да я пропустил?

iVS ★★★★★ ()

«Заморожуйтесь навиг» та продавайтесь Канониклам.
Задрали все, ни одного нормального ДЕ нет под Линукс.
Прям как кто проклял та поробив!

Deleted ()
Ответ на: комментарий от iVS

Куча мелких проблем. Их можно терпеть, но это ужасно. Я тут создавал пару тем с просьбой проголосовать за баги, если интересно, можешь поискать мои темы с тегом kde. Но я публиковал не все, их гораздо больше, в багтрекере всё есть.

firestarter ★★★☆ ()
Ответ на: комментарий от Deleted

А чем кеды не нормальное ДЕ? Да и с чего бы им стать лучше, если они продадутся космонавту?

HunOL ★★★★ ()
Ответ на: комментарий от HunOL

вСЕ ПОРЕВО БУДЕТ ПРОИСХОДИТЬ ПОД РУКОВОДСТВОМ ОДНОГО РЕЖИССЕРА.

Deleted ()
Ответ на: комментарий от Deleted

Задрали все, ни одного нормального ДЕ нет под Линукс

Xfce, MATE, Cinnamon?

Essentuki_17 ★★ ()
Ответ на: комментарий от firestarter

Наипоследняя версия софта не может иметь проблемы. Арчеводы подтвердят :3

Deleted ()
Ответ на: комментарий от Deleted

та продавайтесь Канониклам.

Сомневаюсь, что они нужны Марку, ему нужно легкое быстрое ДЕ, а не кривое монструозное, ни с чем не совместимое говно, в котором даже сами авторы не разбираются.

Deleted ()
Ответ на: комментарий от Deleted

д'артаньян прав. после переустановки всех пакетов с предшествующим этому выпиливанием конфигов системд и дбаса, кеды свистят и пердят так же резко, как и раньше. при терпимом уровке прокачки скилов, квест проходится всего за три вечера.

з.ы. КЕДЫ НЕ ГЛЮЧАТ!!! системд с дбасом в принципе тоже стабильны, но вместе их лучше не смешивать

der_looser ★★ ()
Ответ на: комментарий от Deleted

Сомневаюсь, что они нужны Марку, ему нужно легкое быстрое ДЕ, а не кривое монструозное, ни с чем не совместимое говно, в котором даже сами авторы не разбираются.

Какой ты толстячок.

bsdfun ★★★★★ ()
Ответ на: комментарий от firestarter

Не знаю, что там такого страшного в 4.10 (они у меня есть только в виртуалке в Федоре, вроде как всё нормально), но активно использую

systemsettings -v
Qt: 4.8.4
KDE: 4.9.5
Параметры системы: 1.0
и мои волосы мягкие и шелковистые.

redgremlin ★★★★★ ()
Ответ на: комментарий от redgremlin

4.9 был норм, да. Как и все предыдущие, начиная с 4.3. Но 4.10...
Скринлокер грузит проц, идиотская реализация режима виджетов скринлокера (приходится использовать из-за предыдущего бага), шаг регулировки звука колёсиком при наведении мыши в трее стал слишком большой, ну и ещё что-то было, уже не помню. Эти меня лично раздражают больше всего.

firestarter ★★★☆ ()
Ответ на: комментарий от aes_ultimum

Со мной случился внезапный приступ ненависти ко всем линуксячьим ДЕ.
Даже не знаю почему.
Показалось что все увешано непонятными свистоперделками, а толку ниже плинтуса.

Deleted ()
Ответ на: комментарий от redgremlin

Параметры системы: 1.0

- Петька! Приборы!
- Двадцать!
- Что «двадцать»!?
- А что «приборы»!?
alex_the_v ★★★ ()
Ответ на: комментарий от Deleted

недавно было похожее чувство. поставил опенбокс — вроде, пока полегчало

actionless ★★★★★ ()
Ответ на: комментарий от Deleted

Сомневаюсь, что они нужны Марку, ему нужно легкое быстрое ДЕ, а не кривое монструозное, ни с чем не совместимое говно, в котором даже сами авторы не разбираются.

Потому юнити и будут переписывать.

Yustas ★★★ ()
Ответ на: комментарий от Yustas

Потому юнити и будут переписывать.

Все правильно, компиз и иксы — это и есть, кривое, монструозное, тормозное говно.

Deleted ()
Ответ на: комментарий от Deleted

Показалось что все увешано непонятными свистоперделками, а толку ниже плинтуса.

FVWM спасет отца русской демократии.

iVS ★★★★★ ()
Ответ на: комментарий от Deleted

Все правильно, компиз и иксы — это и есть, кривое, монструозное, тормозное говно.

Добейте в список GTK и получите две кружки чая.

Yustas ★★★ ()
Ответ на: комментарий от alex_the_v

А почему вы отвечаете вопросом на вопрос? (Сейчас не считается, да)

aes_ultimum ★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.